.map-default-container {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background-color: rgb(229, 227, 223);

    span {
        font-size: 16px;
        font-weight: 500;
    }

    svg {
        color: grey;
        font-size: 64px;
        margin-bottom: 10px;
    }
}